Module:Navbox/styles.css: Difference between revisions

No edit summary
Tags: Mobile edit Mobile web edit Advanced mobile edit
No edit summary
 
Line 15: Line 15:
}
}


.navbox + .navbox, /* TODO: remove first line after transclusions have updated */
.navbox + .navbox-styles + .navbox,
.navbox + .navbox-styles + .navbox {
/* category positions are wrapped in an "empty" span in Parsoid [[phab:T378906]] */  
.navbox + span.mw-empty-elt + .navbox-styles + .navbox {
margin-top: -1px; /* Single pixel border between adjacent navboxes */
margin-top: -1px; /* Single pixel border between adjacent navboxes */
}
}
Line 42: Line 43:
.navbox-subgroup {
.navbox-subgroup {
background-color: #fdfdfd;
background-color: #fdfdfd;
    color:inherit;
}
}


Line 68: Line 70:
.navbox-title {
.navbox-title {
background-color: #ccf; /* Level 1 color */
background-color: #ccf; /* Level 1 color */
    color:inherit;
}
}


Line 74: Line 77:
.navbox-subgroup .navbox-title {
.navbox-subgroup .navbox-title {
background-color: #ddf; /* Level 2 color */
background-color: #ddf; /* Level 2 color */
    color:inherit;
}
}


Line 79: Line 83:
.navbox-subgroup .navbox-abovebelow {
.navbox-subgroup .navbox-abovebelow {
background-color: #e6e6ff; /* Level 3 color */
background-color: #e6e6ff; /* Level 3 color */
    color:inherit;
}
}


.navbox-even {
.navbox-even {
background-color: #f7f7f7;
background-color: #f7f7f7;
    color:inherit;
}
}


.navbox-odd {
.navbox-odd {
background-color: transparent;
background-color: transparent;
    color:inherit;
}
}